Support » Plugin: Yasr - Yet Another Stars Rating » Error on new update

  • Hi there,
    thank you for this great plugin, but I’d like to report you an error appeared on top of my posts (right after the title) after your last update a few days ago. This is the error.

    Warning: array_merge(): Argument #2 is not an array in /home/username/public_html/immi-center.com/wp-content/plugins/yet-another-stars-rating/lib/yasr-functions.php on line 552
    Thank you

    • This topic was modified 1 year, 7 months ago by Bob Mashouf.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error on new update’ is closed to new replies.